
QGIS Application - Bug report #15848

wrong German translations in processing GRASS modules

2016-11-15 12:16 AM - Andre Joost

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23766

Description

According to the help menue, v.build.polylines "Builds polylines from lines or boundaries".

In the toolbox, the German translation reads "Polygone aus Linien oder Umgrenzungen bilden", which promises something different.

As a sidenote, v.to.lines is described as "Vektorpolygone oder -pnkte in Linien umwandeln" (u in punkte is missing).

Both errors have influence on the search box of the processing toolbox.

Associated revisions

Revision 48a01db8 - 2017-05-01 03:43 AM - Jürgen Fischer

german translation fixes (fixes #15848)

History

#1 - 2016-11-15 09:51 AM - R. R.

Fixed "Vektorpolygone oder -p[u]nkte in Linien umwandeln" in Transifex.

#2 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-05-01 03:36 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Andre Joost wrote:

In the toolbox, the German translation reads "Polygone aus Linien oder Umgrenzungen bilden", which promises something different.

Also fixed in transifex.
